export class ExpressionEvaluationError extends Error {
    expressionFnName;
    constructor(expressionFnName, message) {
        super(message);
        this.expressionFnName = expressionFnName;
        this.name = 'ExpressionEvaluationError';
    }
}
